Subject: Ticket Assigned - Re: Return money
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 09 Mar 2022 06:38:43 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Return money What I say now????

Sent from my iPhone

> On 10 Feb 2022, at 4:02 PM, Snow Fall <[email-masked]> wrote:
> 
> Now I will make screenshots about my issue which one is going to last 3 months and I will put it on social media. I will tell to my family Friends don’t buy anything from Centrepoint. InshaAllah 
> 
> Thanks 
> 
> 
> Sent from my iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3910007